#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
key:                  yaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  070ea0357e6db4c0b032902e04b75270
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-1XvVIyfgTNVDB4cCr4Blje
depends:
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu
    attoparsec-0.14.1-LkeByB68Bw23cZHiDQM5Wy base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-JhpFJ1LDCkL1nAd1ht1CK3
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-J9wKRTdH1HQ825IIKBrPO8 mtl-2.2.2
    resourcet-1.2.4.2-BxbS7IjbeyF7Wa1vu7rj0
    scientific-0.3.6.2-6Lqab90XKbP3SEh7juBnko template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2
    vector-0.12.2.0-95IX5pRBJ9d1AshkFlsixP

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

